.open-menu .zmdi-menu:before {
	content:'\f24e';
  box-shadow: 0 10px 10px 0 var(--shadow);
    background-color: #fff;
    padding: 15px 20px;
}
#item-179497138805 .ba-hamburger-menu .open-menu:hover{box-shadow: none;}
.ba-hamburger-menu > .main-menu .close-menu i{box-shadow: 0 5px 10px 0 var(--shadow);
    background-color: var(--primary);
    padding: 15px 20px;
    color: #ffffff;}
.ba-social-classic .facebook .social-button i, .ba-social-circle .facebook .social-button, .ba-social-flat.ba-social .facebook, .ba-social-classic .twitter .social-button i, .ba-social-circle .twitter .social-button, .ba-social-flat.ba-social .twitter, .ba-social-classic .pinterest .social-button i, .ba-social-circle .pinterest .social-button, .ba-social-flat.ba-social .pinterest{-webkit-transition: all 500ms cubic-bezier(0.215, 0.390, 0.920, 0.585);

   -moz-transition: all 500ms cubic-bezier(0.215, 0.390, 0.920, 0.585);
     -o-transition: all 500ms cubic-bezier(0.215, 0.390, 0.920, 0.585);
        transition: all 500ms cubic-bezier(0.215, 0.390, 0.920, 0.585); /* custom */

-webkit-transition-timing-function: cubic-bezier(0.215, 0.390, 0.920, 0.585);
   -moz-transition-timing-function: cubic-bezier(0.215, 0.390, 0.920, 0.585);
     -o-transition-timing-function: cubic-bezier(0.215, 0.390, 0.920, 0.585);
        transition-timing-function: cubic-bezier(0.215, 0.390, 0.920, 0.585); /* custom */}
.has-animation {
  position: relative;
}
.has-animation p, .has-animation img {
  opacity: 0;
}
.has-animation.animate-in p, .has-animation.animate-in img {
  animation: textHidden 0.1s 1.1s forwards;
}
.has-animation.animate-in:before, .has-animation.animate-in:after {
  content: '';
  position: absolute;
  top: 0;
  right: 0;
  height: 100%;
  z-index: 10;
}
.has-animation.animate-in:before {
  background-color: #ffffff;
}
.has-animation.animate-in:after {
  background-color: #c1d1c1;
  animation-delay: .5s;
}
.has-animation.animation-ltr.animate-in:before {
  animation: revealLTR 1.8s ease;
}
.has-animation.animation-ltr.animate-in:after {
  animation: revealLTR 1s .6s ease;
}
.has-animation.animation-rtl.animate-in:before {
  animation: revealRTL 1.8s ease;
}
.has-animation.animation-rtl.animate-in:after {
  animation: revealRTL 1s .6s ease;
}

@keyframes revealRTL {
  0% {
    width: 0;
    right: 0;
  }
  65% {
    width: 100%;
    right: 0;
  }
  100% {
    width: 0;
    right: 100%;
  }
}
@keyframes revealLTR {
  0% {
    width: 0;
    left: 0;
  }
  65% {
    width: 100%;
    left: 0;
  }
  100% {
    width: 0;
    left: 100%;
  }
}
@keyframes textHidden {
  0% {
    opacity: 0;
  }
  100% {
    opacity: 1;
  }
}
.animated-underline{
  line-height: 1.5;
  display: inline;
  background-image: linear-gradient( transparent 92%, #c1d1c1 70%, #c1d1c195 70%, transparent 10%, transparent 100% );
  );
  background-repeat: no-repeat;
  background-size: 0% 100%;
  animation: animatedBackground 2s cubic-bezier(0.645, 0.045, 0.355, 1) 0.5s
    forwards;
}

@keyframes animatedBackground {
  to {
    background-size: 100% 100%;
  }
}

#item-15839276041, #item-15839282212403, #item-15839282246283, #item-15839282293623, #item-15839283243062, #item-15839283243064, #item-15839283243062, #item-15839283243070, #item-15839283243066, #item-15839283243074{-webkit-transition: all 150ms cubic-bezier(0.645, 0.255, 0.750, 0.750);
   -moz-transition: all 150ms cubic-bezier(0.645, 0.255, 0.750, 0.750);
     -o-transition: all 150ms cubic-bezier(0.645, 0.255, 0.750, 0.750);
        transition: all 150ms cubic-bezier(0.645, 0.255, 0.750, 0.750); /* custom */

-webkit-transition-timing-function: cubic-bezier(0.645, 0.255, 0.750, 0.750);
   -moz-transition-timing-function: cubic-bezier(0.645, 0.255, 0.750, 0.750);
     -o-transition-timing-function: cubic-bezier(0.645, 0.255, 0.750, 0.750);
        transition-timing-function: cubic-bezier(0.645, 0.255, 0.750, 0.750); /* custom */}
#item-15839276041:hover, #item-15839282212403:hover, #item-15839282246283:hover, #item-15839282293623:hover, #item-15839283243062:hover, #item-15839283243064:hover, #item-15839283243062:hover, #item-15839283243070:hover, #item-15839283243066:hover, #item-15839283243074:hover {background-color: rgba(255,255,255, 1)}
.full-width-btn a span, 
.full-width-btn a {
    width: 100%;
    text-align: center !important;
    box-sizing: border-box;
}
.ideal-media {
    text-align: right;
    padding: 0 0 20px 0;
  font-size: 12px;
  font-weight: 300;
}
.ideal-media a {
    font-size: 12px;
    color: #232323;
}
.ideal-media img {
    height: 35px;
}
.ba-social-classic .facebook .social-button i, .ba-social-circle .facebook .social-button, .ba-social-flat.ba-social .facebook, .ba-social-classic .twitter .social-button i, .ba-social-circle .twitter .social-button, .ba-social-flat.ba-social .twitter, .ba-social-classic .pinterest .social-button i, .ba-social-circle .pinterest .social-button, .ba-social-flat.ba-social .pinterest{background: #c0d1c1}
.ba-social-classic .facebook .social-button i, .ba-social-circle .facebook .social-button, .ba-social-flat.ba-social .facebook:hover{background: #3b5998; }
.ba-social-classic .twitter .social-button i, .ba-social-circle .twitter .social-button, .ba-social-flat.ba-social .twitter:hover{background: #00aced;}
.ba-social-classic .pinterest .social-button i, .ba-social-circle .pinterest .social-button, .ba-social-flat.ba-social .pinterest:hover{background: #cb2027;}
@media (max-width: 1600px){
.ba-slideset-nav, .ba-slideshow-nav {
    height: 0;
    position: absolute;
    bottom: 0%;
    width: 14%;
    z-index: 5;
    right: 0;
  }}
.close-overlay-section i, .close-lightbox i {
    color: inherit;
    cursor: pointer;
    font-size: 24px;
    margin-top: 10px;
    background-color: #c0d1c1;
    padding: 25px 25px 26px 25px;
  -webkit-transition: all 500ms cubic-bezier(0.420, 0.000, 1.000, 1.000);
   -moz-transition: all 500ms cubic-bezier(0.420, 0.000, 1.000, 1.000);
     -o-transition: all 500ms cubic-bezier(0.420, 0.000, 1.000, 1.000);
        transition: all 500ms cubic-bezier(0.420, 0.000, 1.000, 1.000); /* ease-in */

-webkit-transition-timing-function: cubic-bezier(0.420, 0.000, 1.000, 1.000);
   -moz-transition-timing-function: cubic-bezier(0.420, 0.000, 1.000, 1.000);
     -o-transition-timing-function: cubic-bezier(0.420, 0.000, 1.000, 1.000);
        transition-timing-function: cubic-bezier(0.420, 0.000, 1.000, 1.000);
}
.close-overlay-section i:hover, .close-lightbox i{
background-color: #ffffff;}

.under {
  position: relative;
  text-decoration: none;
  display: inline-block;
  padding: 0 1px;
  -webkit-transition: color ease 0.55s;
  transition: color ease 0.55s;
}

.under::after {
    content: '';
    position: absolute;
    z-index: -1;
    width: 100%;
    height: 70%;
    left: 0;
    bottom: 0;
    background-color: #c1d1c1;
    -webkit-transition: all ease 0.55s;
    transition: all ease 0.55s;margin-bottom: -25px;
  }
.under:hover {
    color: #4b4e26;
  }

.under:hover::after {
      height: 3%;
    }
#item-15840147741, #item-15840147742, #item-15840147743{border-bottom-width: 2px;
    border-color: rgba(255,255,255,0);
    border-left-width: 0;
    border-radius: 2px;
    border-right-width: 0;
    border-style: solid;
  -webkit-transition: all 200ms cubic-bezier(0.420, 0.000, 1.000, 1.000);
   -moz-transition: all 200ms cubic-bezier(0.420, 0.000, 1.000, 1.000);
     -o-transition: all 200ms cubic-bezier(0.420, 0.000, 1.000, 1.000);
        transition: all 200ms cubic-bezier(0.420, 0.000, 1.000, 1.000); /* ease-in */

-webkit-transition-timing-function: cubic-bezier(0.420, 0.000, 1.000, 1.000);
   -moz-transition-timing-function: cubic-bezier(0.420, 0.000, 1.000, 1.000);
     -o-transition-timing-function: cubic-bezier(0.420, 0.000, 1.000, 1.000);
        transition-timing-function: cubic-bezier(0.420, 0.000, 1.000, 1.000);}
#item-15840147741:hover, #item-15840147742:hover, #item-15840147743:hover{border-bottom-width: 2px;
    border-color: var(--primary);
    border-left-width: 0;
    border-radius: 2px;
    border-right-width: 0;
    border-style: solid;}
.under-light {
  position: relative;
  text-decoration: none;
  display: inline-block;
  padding: 0 1px;
  -webkit-transition: color ease 0.55s;
  transition: color ease 0.55s;
}

.under-light::after {
    content: '';
    position: absolute;
    z-index: -1;
    width: 100%;
    height: 70%;
    left: 0;
    bottom: 0;
    background-color: #f5f8f8;
    -webkit-transition: all ease 0.55s;
    transition: all ease 0.55s;margin-bottom: -15px;
  }
.under-light:hover {
    color: #4b4e26;
  }

.under-light:hover::after {
      height: 3%;
    }
#item-15899688551 {
    background-color: var(--bg-primary);
    background-image: none;
    box-shadow: 0 10px 20px 0 rgba(0, 0, 0, 0);
}
#item-15899688551:hover {
    background-color: var(--bg-primary);
    background-image: none;
    box-shadow: 0 10px 20px 0 rgba(0, 0, 0, 0.1);
}